Host (DAW) Compatibility

If your host application is listed as Possibly Compatible, or if it's not listed here at all, please be sure to try a free demo to insure that the plug-in works properly on your system.

Mac OS X

Fully Supported

  • Pro Tools - 10.3.8 or later (AAX)
  • Logic Pro - 9.1.8 or later (AU)
  • GarageBand - 10.0.3 or later (AU)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (AU)
  • Studio One - 2.0.4 or later (AU and VST3)

Possibly Compatible

  • Audition - CC (AU and VST3)
  • Reaper - 4.77 or later (AU)
  • Digital Performer - 8 (AU)
  • Audacity - 2.1.0 (AU)

Windows

Fully Supported

  • Pro Tools - 10.3.8 or later (AAX)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Studio One - 2.0.4 or later (VST3)
  • Sonar - X3 or Platinum (VST3)

Possibly Compatible

  • Audition - CC (VST3)
  • FL Studio - 11 or later (VST3)

Not Compatible

  • Samplitude
  • Ableton Live
  • Mixcraft
  • Reaper
  • Digital Performer
  • Audacity

Mac OS X

Fully Supported

  • Pro Tools - 10.3.8 or later (AAX), 8 to 10 (RTAS)
  • Logic Pro - 9.1.8 or later (AU)
  • GarageBand - 10.0.3 or later (AU)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (AU)
  • Studio One - 2.0.4 or later (AU and VST3)

Possibly Compatible

  • Audition - CC (AU and VST3)
  • Reaper - 4.77 or later (AU)
  • Digital Performer - 8 (AU)
  • Audacity - 2.1.0 (AU)

Windows

Fully Supported

  • Pro Tools - 10.3.8 or later (AAX), 8 to 10 (RTAS)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Studio One - 2.0.4 or later (VST3)

Possibly Compatible

  • Audition - CC (VST3)
  • Sonar - X3 or Platinum (VST3)
  • FL Studio - 11 or later (VST3)
  • Samplitude - Pro X2 (VST3)

Not Compatible

  • Ableton Live
  • Mixcraft
  • Reaper
  • Digital Performer
  • Audacity

Mac OS X

Fully Supported

  • Pro Tools - 10.3.8 or later (AAX)
  • Logic Pro - 9.1.8 or later (AU)
  • GarageBand - 10.0.3 or later (AU)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (AU)
  • Studio One - 2.0.4 or later (AU and VST3)

Possibly Compatible

  • Audition - CC (VST3)
  • Reaper - 4.77 or later (AU)
  • Digital Performer - 8 or later (AU)

Not Compatible

  • Audacity

Windows

Fully Supported

  • Pro Tools - 10.3.8 or later (AAX)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (VST2)
  • Studio One - 2.0.4 or later (VST2 and VST3)

Possibly Compatible

  • Audition - CC (VST3)
  • Sonar - X3 or Platinum (VST2)
  • FL Studio - 10 or later (VST2, VST3)
  • Samplitude - Pro X2 (VST2, VST3)
  • Reaper - 4.77 (VST2) or 5 (VST2, VST3)

Not Compatible

  • Audacity

Please note that there are some known issues with the current versions of several of the Avox 4 plug-ins, which we will be addressing in a series of upcoming free maintenance releases.

Mac OS X

Fully Supported

  • Pro Tools - 10.3.6 or later (AAX)
  • Logic Pro - 9.1.8 or later (AU)
  • GarageBand - 10.0.3 or later (AU)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (AU)
  • Studio One - 2.0.4 or later (AU and VST3)

Possibly Compatible

  • Audition - CC (AU and VST3)
  • Reaper - 4.77 or later (AU)
  • Digital Performer - 8 or later (AU)
  • Audacity - 2.1.0 (AU)

Windows

Fully Supported

  • Pro Tools - 10.3.6 or later (AAX)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (VST2)
  • Studio One - 2.0.4 or later (VST3)

Possibly Compatible

  • Audition - CC (VST3)
  • Sonar - X3 or Platinum (VST2)
  • FL Studio - 10 or later (VST2, VST3)
  • Samplitude - Pro X2 (VST2, VST3)
  • Reaper - 4.77 (VST2) or 5 (VST2, VST3)

Not Compatible

  • Audacity

Mac OS X

Fully Supported

  • Pro Tools - 10.3.6 or later (AAX)
  • Logic Pro - 9.1.8 or later (AU)
  • GarageBand - 10.0.3 or later (AU)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (AU)
  • Studio One - 2.0.4 or later (AU and VST3)

Possibly Compatible

  • Audition - CC (AU and VST3)
  • Reaper - 4.77 or later (AU)
  • Digital Performer - 8 or later (AU)
  • Audacity - 2.1.0 (AU)

Windows

Fully Supported

  • Pro Tools - 10.3.6 or later (AAX)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (VST2)
  • Studio One - 2.0.4 or later (VST2, VST3)

Possibly Compatible

  • Audition - CC (VST3)
  • Sonar - X3 or Platinum (VST2)
  • FL Studio - 10 or later (VST2, VST3)
  • Samplitude - Pro X2 (VST2, VST3)
  • Reaper - 4.77 (VST2) or 5 (VST2, VST3)

Not Compatible

  • Audacity

Please note that there are some known issues with the current version of Harmony Engine Evo, which we will be addressing in an upcoming free maintenance release.

Mac OS X

Fully Supported

  • Pro Tools - 10.3.6 or later (AAX)
  • Logic Pro - 9.1.8 or later (AU)
  • GarageBand - 10.0.3 or later (AU)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (AU)
  • Studio One - 2.0.4 or later (AU and VST3)

Possibly Compatible

  • Audition - CC (AU and VST3)
  • Reaper - 4.77 or later (AU)
  • Digital Performer - 8 or later (AU)
  • Audacity - 2.1.0 (AU)

Windows

Fully Supported

  • Pro Tools - 10.3.6 or later (AAX)
  • Cubase - 6.0.7 or later (VST3)
  • Nuendo - 5.5.6 or later (VST3)
  • Ableton Live - 9.1.8 or later (VST2)
  • Studio One - 2.0.4 or later (VST2, VST3)

Possibly Compatible

  • Audition - CC (VST3)
  • Sonar - X3 or Platinum (VST2)
  • FL Studio - 10 or later (VST2, VST3)
  • Samplitude - Pro X2 (VST2, VST3)
  • Reaper - 4.77 (VST2) or 5 (VST2, VST3)

Not Compatible

  • Audacity

Auto-Tune 7 TDM/RTAS is only compatible with Pro Tools 10 or earlier.

If you're not using Pro Tools please check out Auto-Tune 8. 

If you're using Pro Tools 10.3.8 or later, please check out Auto-Tune 8. 

Mac OS X

Fully Supported

  • Pro Tools - 8 to 10

Not Compatible

  • Pro Tools - 11 or 12
  • DAWs other than Pro Tools

Windows

Fully Supported

  • Pro Tools - 8 to 10

Not Compatible

  • Pro Tools - 11 or 12
  • DAWs other than Pro Tools